[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=B90E30BF4FECFA1E208BA3ADD55B0AAC
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
